Subject: Trainer Candidate - Saniya .
From: Saniya . <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 Apr 2023 02:41:06 -0400

| | Tech Support Test

Name | Saniya .
E-mail | [email-masked]
Phone Number | (110094) 9650874690
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freedom Employability Academy | Soft Skill Trainer | 20th April | 25,000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I work as a soft skill trainer and manager where I make sure all rhe tasks are done in time. Also, make sure the relationship between customers and employees. In addition to this, shares the feedback and help them to work on it.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | It's a degree of work... Good can be initiative of a work where great can be working fantastically.
What according to you makes you a good candidate for this position? | I feel, I'm a good communicator, and have problem solving skill which is need to have good bond with employees and asking them to work nicely. I have the quality of team management.. I can handle the team with growth and positive mind set.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |